/* Document */
html, body {
	width: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.7;
	color: #595656;
}

/* Heading */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
	color: #231f20;
    line-height: 1.1;
}
h1 {
    margin: 0 0 25px;
    font-size: 40px;
	font-weight: 300;
}
h1 span {
	color: #d12b75;
}
h2 {
    margin: 5px 0 20px;
    font-size: 26px;
	color: #696364;
}
h3 {
	margin: 5px 0 10px;
	font-size: 17px;
}

/* Paragraph */
p {
	margin: 10px 0 25px;
}

/* Hyperlink */
a {
    color: #d12b75;
	text-decoration: underline;
}
a:hover,
a:focus {
    color: #2b92e2;
	text-decoration: none;
}

/* Address */
address {
	line-height: 1.7;
}

/* List */
ul, ol {
	margin: 0 0 25px;
}

/* Lines */
hr {
	position: relative;
	margin: 40px 0;
	border-top-color: #eaeaea;
}
hr.space-top-small {
	margin-top: 10px;
}
hr.space-bottom-small {
	margin-bottom: 10px;
}
hr.space-top-xsmall {
	margin-top: 5px;
}
hr.space-bottom-xsmall {
	margin-bottom: 5px;
}
hr.space-top-collapse {
	margin-top: 0;
}
hr.space-bottom-collapse {
	margin-bottom: 0;
}

/* Text color */
.text-primary { color: #d12b75; }
.text-light { color: #939191; }
.text-dark { color: #231f20; }
.text-white { color: #fff; }
.text-danger { color: #e41c33; }
.text-default { color: #595656; }

/* Text size */
.small { font-size: 90%; }
.smaller { font-size: 80%; }
.smallest { font-size: 70%; }

/* Background color */
.bg-primary { background-color: #ffd200; }
.bg-secondary { background-color: #d12b75; }
.bg-white { background-color: #fff; }
.bg-light { background-color: #efe8ea; }
.bg-danger { background-color: #e41c33; }

/* Button */
.btn {
	padding: 8px 10px;
    height: 40px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
    line-height: 22px;
	border-radius: 3px;
	border: 1px solid transparent;
}
.btn:hover,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
	border-color: transparent;
}
.btn.btn-primary {
	color: #fff;
	background: #d12b75;
}
.btn.btn-primary:hover {
    color: #fff;
	background: #bf2067;
}
.btn.btn-secondary {
	color: #fff;
	background: #231f20;
}
.btn.btn-secondary:hover {
    color: #fff;
	background: #3e3839;
}
.btn.btn-white {
    color: #d12b75;
    background-color: #fff;
}
.btn.btn-white:hover {
	color: #231f20;
    background-color: #fff;
}
.btn [class*="icon-arrow-"] {
	font-size: 14px;
	vertical-align: -1px;
    line-height: 0;
	display: inline-block;
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
	transform: translateX(0);
	-ms-transition: -ms-transform .15s ease-in-out;
    -moz-transition: -moz-transform .15s ease-in-out;
    -webkit-transition: -webkit-transform .15s ease-in-out;
    transition: transform .15s ease-in-out;
}
.btn:hover [class^="icon-arrow-"][class$="-left"] {
	-ms-transform: translateX(-3px);
    -moz-transform: translateX(-3px);
    -webkit-transform: translateX(-3px);
    transform: translateX(-3px);
}
.btn:hover [class^="icon-arrow-"][class$="-right"] {
	-ms-transform: translateX(3px);
    -moz-transform: translateX(3px);
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
}

/* Forms */
fieldset {
    margin-bottom: 30px;
}
.control-label,
.form-horizontal .control-label {
	padding-top: 11px;
    padding-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	line-height: normal;
}
.form-control {
	height: 42px;
	padding: 7px 8px 8px;
	font-size: 15px;
	color: #5b5b5e;
	border: 1px solid #e7e3e4;
	border-top-color: #d3cdce;
	border-radius: 1px;
	box-shadow: none;
}
.form-control.noborder {
	border-color: transparent;
}
textarea.form-control {
	height: 160px;
	resize: vertical;
}
.form-control.error {
	border-color: #da4e32;
}
.form-control:focus {
	border-color: #76a6ec;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.form-group {
	margin-bottom: 10px;
}
.form-msg {
	padding-top: 5px;
	font-size: 12px;
	line-height: normal;
}
.form-msg ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
.form-msg li {
	line-height: normal;
}
input[type="radio"], input[type="checkbox"] {
	margin-top: 6px;
}
.checkbox-inline,
.radio-inline {
	padding-top: 10px;
}
.radio label.disabled,
.checkbox label.disabled {
	opacity: .5;
	cursor: default;
}

/* Table */
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 10px;
	border: none;
}
.table > tbody > tr > th,
.table > tbody > tr > td {
	border-top: 1px solid #edf0f1;
	border-bottom: 1px solid #edf0f1;
}
.table > tbody > tr > th {
    font-weight: 400;
}
.table td:first-child,
.table th:first-child {
    padding-left: 0;
}
.table td:last-child,
.table th:last-child {
    padding-right: 0;
}
.table > thead > tr > th {
    border-bottom-width: 1px;
}

/* Table none bordered */
.table.table-nonebordered > tbody > tr > th,
.table.table-nonebordered > tbody > tr > td {
	border: none;
}

/* Container */
.container,
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}

/* Content width */
.content-width-large {
    max-width: 1366px;
}
.content-width-medium {
	max-width: 1024px;
}
.content-width-small {
	max-width: 768px;
}

/* Content padding */
.content-padding {
	padding-top: 30px;
	padding-bottom: 30px;
}
.content-padding-small {
	padding-top: 15px;
	padding-bottom: 15px;
}
.content-padding > h1:last-child,
.content-padding > p:last-child,
.content-padding > ul:last-child,
.content-padding > ol:last-child,
.content-padding-small > h1:last-child,
.content-padding-small > p:last-child,
.content-padding-small > ul:last-child,
.content-padding-small > ol:last-child {
	margin-bottom: 0;
}

/* Spacer */
.spacer {
	height: 30px;
	clear: both;
}
.spacer-large {
	height: 60px;
	clear: both;
}
.spacer-small {
	height: 15px;
	clear: both;
}
.spacer-xsmall {
	height: 5px;
	clear: both;
}

/* Row */
.row {
	margin-left: -20px;
	margin-right: -20px;
}
.row.gutter-small {
	margin-left: -10px;
	margin-right: -10px;
}
.row.gutter-xsmall {
	margin-left: -5px;
	margin-right: -5px;
}
.row.gutter-collapse {
	margin-left: 0;
	margin-right: 0;
}

/* Columns */
.col-xs-auto,
.col-sm-auto,
.col-md-auto,
.col-lg-auto {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}
.col-xs-auto {
	width: auto;
}
.row > [class*="col-"] {
	padding-left: 20px;
	padding-right: 20px;
}
.row.gutter-small > [class*="col-"] {
	padding-left: 10px;
	padding-right: 10px;
}
.row.gutter-xsmall > [class*="col-"] {
	padding-left: 5px;
	padding-right: 5px;
}
.row.gutter-collapse > [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}

/* Required */
.required {
	margin: 0 -100% 0 3px;
	width: 4px;
	height: 4px;
	text-indent: -1234em;
	vertical-align: 1px;
	border-radius: 50%;
	background-color: #da4e32;
	display: inline-block;
}

/* Object fit */
.object-fit-cover {
    object-fit: cover;
}
.object-fit-contain {
    object-fit: contain;
}

/* Fit */
.fit {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
    overflow: hidden;
}
.fit > [class*="object-fit-"] {
    position: absolute;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	margin: auto;
}
.fit.landscape > .object-fit-cover {
    width: 100%;
    max-width: 100%;
	height: auto;
    max-height: none;
}
.fit.landscape > .object-fit-contain {
    width: auto;
    max-width: none;
	height: 100%;
	max-height: none;
}
.fit.portrait > .object-fit-cover {
    width: auto;
    max-width: none;
	height: 100%;
	max-height: 100%;
}
.fit.portrait > .object-fit-contain {
    width: 100%;
    max-width: 100%;
	height: auto;
	max-height: none;
}

/* Responsive embed */
.embed-responsive {
	margin-bottom: 30px;
}

/* Border radius */
.border-radius {
	border-radius: 3px;
}

/* Bordered */
.bordered {
	border: 1px solid #e8eaeb;
}

/* Shadow */
.shadow {
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
}

/* Block */
.block {
	padding: 20px;
}

/* Panel */
.panel {
	position: fixed;
	top: 0;
	left: 0;
    margin-top: -60px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	z-index: 1000;
    -ms-transition: margin .3s;
	-moz-transition: margin .3s;
	-webkit-transition: margin .3s;
	transition: margin .3s;
}
.panel.show {
	margin-top: 0;
}
.panel.show + .panel.show {
	margin-top: 60px;
}
.panel .panel-inner {
	position: relative;
	height: 100%;
}
.panel h1 {
	margin: 0;
	font-size: 18px;
	line-height: 60px;
	white-space: nowrap;
}
.panel .dismiss {
	margin-top: 11px;
	float: right;
}

/* Meta */
.meta {
    position: relative;
    top: -20px;
}

/* Social items */
.social-items {
	font-size: 0;
}
.social-items .social {
	margin: 0 1px;
}

/* Social */
.social {
	width: 34px;
	height: 34px;
	font-size: 15px;
	color: #fff;
	line-height: 34px;
	text-align: center;
	border-radius: 50%;
	background-color: #772d46;
	display: inline-block;
}
.social.social-facebook { background-color: #3b5998; }
.social.social-twitter { background-color: #14171a; }
.social:hover {
	color: #fff;
	background-color: #772d46;
}

/* Share */
.share {
	margin-right: 5px;
    font-size: 0;
    vertical-align: middle;
    display: inline-block;
}

/* Usp */
.usp {
	margin: 0;
	padding: 0;
	list-style: none;
}
.usp li {
	margin: 0 0 10px;
	padding: 0 0 5px 24px;
	line-height: normal;
}
.usp li:before {
	margin: -2px 0 0 -24px;
	width: 20px;
	height: 20px;
	content: '\e801';
	font-family: 'icons';
	color: #fff;
	text-align: center;
	line-height: 21px;
	border-radius: 50%;
	background-color: #772d46;
	display: block;
	float: left;
}
.usp li:after {
	content: '';
	clear: both;
	display: block;
}

/* Opening */
.opening {
	padding-bottom: 10px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #6c5b2e;
	line-height: 30px;
}
.opening strong {
	color: #fff;
}
.opening + .btn {
	position: relative;
    margin: -20px auto 0;
    width: 180px;
    display: block;
}

/* Login */
.login {
	margin-top: 25px;
	line-height: normal;
	text-align: center;
	float: right;
}
.login .register {
	font-weight: 700;
	color: #6c5b2e;
}
.login .register:hover {
	color: #231f20;
}
.login .logedin {
	padding: 6px 10px;
	color: #fff;
	border-radius: 6px;
	background-color: #d12b75;
}
.login .logedin a {
	color: #fff;
}

/* Message */
.message {
	margin-bottom: 20px;
	padding: 10px 20px;
	font-size: 14px;
	color: #5e9b6a;
	border: 1px solid #d5e3d8;
	background-color: #edf7ef;
}

/* No image */
.noimage {
    position: relative;
    width: 100%;
    height: 100%;
    text-indent: -1234em;
	background-color: #efe8ea;
    display: block;
}
.noimage:before,
.noimage:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 1px;
    content: '';
    background-color: #bdb4b7;
    display: block;
    transform: rotate(45deg);
}
.noimage:after {
    transform: rotate(-45deg);
}

/* Logo */
.logo {
	position: relative;
    width: 133px;
	height: 60px;
	line-height: 60px;
    float: left;
	display: block;
}
.logo img {
	width: 100%;
    max-width: 100%;
    height: auto;
}

/* Nav */
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Menu */
.menu {
	position: fixed;
	top: 0;
	left: 0;
	margin-left: -1234em;
	width: 100%;
	height: 100%;
	z-index: 1000;
	transition: margin 0s .3s;
}
.menu-open .menu {
    margin-left: 0;
    transition-delay: 0s;
}
.menu:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: #000;
	display: block;
    display: none\9;
    transition: opacity .3s;
    opacity: 0;
	z-index: 1;
}
.menu-open .menu:before {
    opacity: .8;
}
.menu .menu-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin-left: -100%;
    width: 75%;
    background-color: #ffd200;
    transition: margin .3s ease-in-out;
    z-index: 2;
    overflow: hidden;
    overflow-y: auto;
}
.menu-open .menu .menu-container {
    margin-left: 0;
}
.menu .menu-header,
.menu .menu-footer {
	padding: 10px 0;
}
.menu ul li {
	position: relative;
	border-top: 1px solid #ebc200;
}
.menu ul li:first-child {
	border-top: none;
}
.menu ul a {
	position: relative;
	padding: 10px 20px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #6c5b2e;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	display: block;
}
.menu ul a:hover,
.menu ul li:hover > a,
.menu ul li.hover > a {
	color: #231f20;
}
.menu ul li.active > a {
	color: #fff;
	background-color: #231f20;
}
.menu ul a > button {
	position: absolute;
    top: 7px;
	margin-left: -4px;
    padding: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    border: none;
    background-color: transparent;
    display: inline-block;
}
.menu ul li.hover > a > button,
.menu ul li.active > a > button {
    transform: rotate(90deg);
}
.menu ul ul {
	padding: 20px 0;
	background-color: #fff;
	display: none;
}
.menu ul li.hover > ul,
.menu ul li.active > ul {
	display: block;
}
.menu ul ul li {
	border-left: none;
	border-top: 1px solid #eaeaea;
	float: none;
}
.menu ul ul li:first-child {
	border-top: none;
}
.menu ul ul a {
	padding: 7px 10px;
	height: auto;
	font-weight: 400;
	color: #767173;
	line-height: normal;
}
.menu ul ul li.active > a {
	color: #231f20;
	background-color: transparent;
}
.menu .menu-toggler {
	margin: 0 auto;
	float: none;
}

/* Menu footer */
.menu-footer {
	margin: 0 20px;
    vertical-align: middle;
    display: inline-block;
}
.menu-footer ul li {
	margin: 0 2px;
	float: left;
}
.menu-footer ul a {
	padding: 0 4px;
	color: #231f20;
	display: block;
}

/* Menu toggler */
.menu-toggler {
	position: relative;
	margin-top: 10px;
	font-size: 20px;
	color: #6c5b2e;
	border-color: #6c5b2e;
	background-color: transparent;
    display: block;
	float: right;
}
.menu-toggler:hover,
.menu-toggler:focus,
.menu-toggler:active:focus {
	color: #231f20;
	border: 1px solid #231f20;
}
.menu-toggler .menu-toggler-symbol {
	vertical-align: -1px;
	display: inline-block;
}
.menu-toggler .menu-toggler-symbol span {
	margin: 3px auto;
	width: 15px;
	height: 1px;
	text-indent: -1234em;
	background-color: #6c5b2e;
	display: block;
	overflow: hidden;
    -webkit-transition: height .2s, opacity .2s, background-color .2s, -webkit-transform .2s;
	-moz-transition: height .2s, opacity .2s, background-color .2s, -moz-transform .2s;
	-ms-transition: height .2s, opacity .2s, background-color .2s, -ms-transform .2s;
	transition: height .2s, opacity .2s, background-color .2s, transform .2s;
}
.menu-toggler .menu-toggler-symbol span:first-child {
	margin-top: 2px;
}
.menu-toggler:hover .menu-toggler-symbol span,
.menu-toggler:focus .menu-toggler-symbol span,
.menu-toggler:active:focus .menu-toggler-symbol span {
	background-color: #231f20;
}
.menu-open .menu-toggler .menu-toggler-symbol span:first-child {
    -webkit-transform: rotate(45deg) translate(3px, 3px);
    -moz-transform: rotate(45deg) translate(3px, 3px);
    -ms-transform: rotate(45deg) translate(3px, 3px);
	transform: rotate(45deg) translate(3px, 3px);
}
.menu-open .menu-toggler .menu-toggler-symbol span:first-child + span {
	opacity: 0;
}
.menu-open .menu-toggler .menu-toggler-symbol span:last-child {
    -webkit-transform: rotate(-45deg) translate(3px, -3px);
    -moz-transform: rotate(-45deg) translate(3px, -3px);
    -ms-transform: rotate(-45deg) translate(3px, -3px);
	transform: rotate(-45deg) translate(3px, -3px);
}

/* Breadcrumb */
.breadcrumb ul {
	white-space: nowrap;
	overflow: hidden;
	overflow-x: auto;
}
.breadcrumb li {
	height: 50px;
	font-size: 12px;
	color: #939191;
	line-height: 50px;
	display: inline-block;
}
.breadcrumb li:before {
	margin-right: 2px;
	font-family: 'icons';
	font-size: 12px;
	color: #939191;
    content: '\e800';
	vertical-align: -1px;
	display: inline-block;
}
.breadcrumb li:first-child:before {
	display: none;
}
.breadcrumb a {
	height: 100%;
	color: #d12b75;
	display: inline-block;
}
.breadcrumb a:hover {
	text-decoration: none;
}

/* Background */
.background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.background img {
	width: 100%;
	height: 100%;
}

/* Visual */
.visual {
    position: relative;
	background-color: #fff;
}
.visual .visual-inner {
	position: relative;
}
.visual .visual-image {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.visual .visual-image img {
    width: 100%;
    height: 100%;
}

/* Slider */
.slider {
	position: relative;
}
.slider .slider-slides {
	position: relative;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
.slider .slider-indicators {
	margin-top: 20px;
}

/* Slide */
.slide {
	position: relative;
	margin-right: -100%;
	width: 100%;
	height: 100%;
	display: none;
	float: left;
}
.slide:first-child,
.slide.slide-360 {
	display: block;
}
.slide:first-child {
	z-index: 1;
}
.slide .slide-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

/* Album */
.album .album-image {
    position: relative;
    margin-bottom: 10px;
    height: 120px;
    display: block;
}
.album .album-image img {
    width: 100%;
    height: 100%;
}
.album .album-image:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    border: 0 solid #0fab30;
    display: block;
    z-index: 1;
    opacity: 0;
    transition: all .15s ease-in-out;
}
.album .album-image:hover:before {
    border-width: 5px;
    opacity: 1;
}

/* Collapse */
.collapse {
    margin-bottom: 30px
}
.collapse .collapse-title {
    margin: 0;
}
.collapse .collapse-handler {
	position: relative;
	padding-right: 20px;
    color: inherit;
    text-decoration: none;
	display: block;
}
.collapse .collapse-handler i[class*="icon-arrow-"] {
	position: absolute;
	top: 1px;
	right: 0;
	font-size: 16px;
	display: inline-block;
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-ms-transition: transform .2s ease-in-out;
	-moz-transition: transform .2s ease-in-out;
    -webkit-transition: transform .2s ease-in-out;
	transition: transform .2s ease-in-out;
}
.collapse.open > .collapse-title > .collapse-handler i[class*="icon-arrow-"] {
	-ms-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.collapse .collapse-content {
	overflow: hidden;
}
.collapse .collapse-body {
    padding: 10px 0;
	margin-top: -1234em;
	-ms-transition: margin .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	-moz-transition: margin .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	-webkit-transition: margin .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: margin .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.collapse.open .collapse-body {
	margin-top: 0;
}

/* Indicators */
.indicators {
	font-size: 0;
	text-align: center;
}
.indicators ul {
	margin: 0 10px;
	padding: 0;
	vertical-align: middle;
	display: inline-block;
}
.indicators li {
	margin: 1px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.indicators li a {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #efe8ea;
	display: block;
}
.indicators li.active a,
.indicators li a:hover {
	background-color: #ffd200;
}

/* Product */
.product-item {
	margin-bottom: 40px;
	text-align: center;
}
.product-item .product-item-image {
	margin-bottom: 10px;
	height: 160px;
}
.product-item .product-item-image img {
	width: 100%;
	height: 100%;
}
.product-item .product-item-title {
	font-size: 22px;
}
.product-item .product-item-title a {
	color: #231f20;
	text-decoration: none;
}
.product-item .product-item-title a:hover {
	color: #d12b75;
}

/* Standhouder item */
.standhouder-item {
	margin-bottom: 20px;
}
.standhouder-item .standhouder-item-image {
	margin-bottom: 10px;
}
.standhouder-item .standhouder-item-title a {
	text-decoration: none;
}

/* Standhouder nav */
.standhouder-nav {
	position: relative;
}
.standhouder-nav a {
	position: absolute;
	top: 15px;
	right: -20px;
	width: 20px;
	height: 20px;
	font-size: 16px;
	color: #939191;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	display: block;
}
.standhouder-nav a.prev {
	left: -20px;
}
.standhouder-nav a:hover {
	color: #d12b75;
}

/* Map */
.map {
	width: 100%;
	height: 200px;
}
.map img {
	max-width: none;
	width: auto;
}

/* Directions panel */
.directions-panel .directions-panel-placeholder {
	line-height: normal;
	display: block;
}
.directions-panel table {
	width: 100%;
}
.directions-panel td {
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.6;
	color: #6f6b60;
	border-top: 1px solid #ececec;
	border-bottom: none;
}
.directions-panel .adp-placemark {
	border: none;
	background-color: transparent;
}
.directions-panel .adp-placemark td {
	font-weight: 600;
	color: #6f6b60;
	border: none;
}
.directions-panel .adp-summary {
	font-weight: 600;
	color: #6f6b60;
}
.directions-panel .adp-legal {
	font-size: 11px;
	color: #a3a8a3;
}
.directions-panel .adp-substep .adp-stepicon {
	top: 3px;
}
.directions-panel img {
	max-width: none;
}

/* VisualMedia */
.vm {
	width: 26px;
    height: 26px;
    vertical-align: middle;
    display: inline-block;
}

/* Wrapper */
.wrapper {
	position: relative;
	z-index: 2;
}

/* Header */
.header {
    position: relative;
	background-color: #ffd200;
}

/* Main */
.header + .main {
	margin-top: 30px;
}

/* Footer */
.footer {
	position: relative;
	margin-top: 30px;
	font-size: 11px;
	color: #6c5b2e;
	text-align: center;
	background-color: #ffd200;
}

/* Side */
.side .side-inner {
	height: 100%;
	background-color: #ffd200;
}
.side .map {
	margin: 0 -20px;
	width: auto;
	height: 200px;
}
.side .map + .btn {
	position: relative;
	margin: -20px auto 0;
	width: 180px;
	display: block;
}

/* Small devices (tablets, 768px and down) */
@media (max-width: 768px) {
	
	/* Side */
	.side {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* Columns */
	.col-sm-auto {
		width: auto;
	}

    /* Logo */
    .logo {
        width: 145px;
		height: 90px;
		line-height: 90px;
    }
	
	/* Menu */
	.menu,
	.menu-open .menu {
		position: relative;
		margin-left: 20px;
		width: auto;
		float: left;
	}
	.menu:before {
        display: none;
    }
    .menu .menu-container {
        position: relative;
        margin: 0;
        width: auto;
        background-color: transparent;
        overflow: visible;
    }
	.menu ul li {
		position: relative;
		border-left: 1px solid #ebc200;
		border-top: none;
		float: left;
	}
	.menu ul li:first-child {
		border-left: none;
	}
	.menu ul a {
		padding: 0 6px;
		height: 90px;
		line-height: 90px;
	}
	.menu ul a > button {
		display: none;
	}
	.menu ul ul {
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -1234em;
		width: 200px;
		box-shadow: 0 4px 10px rgba(0, 0, 0, .15);
		display: block;
	}
	.menu ul li.hover > ul,
	.menu ul li:hover > ul {
		margin-left: -100px;
	}
	.menu ul ul:before {
		position: absolute;
		top: -8px;
		left: 50%;
		margin-left: -6px;
		width: 0;
		height: 0;
		content: '';
		border-style: solid;
		border-width: 0 6px 8px 6px;
		border-color: transparent transparent #fff transparent;
		display: block;
	}
	
	/* Visual */
	.visual .visual-image {
		height: 300px;
	}
	
	/* Map */
	.map {
		height: 300px;
	}
	
	/* Route */
	.route {
		position: relative;
		min-height: 400px;
	}
	.route > .map {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    /* Heading */
	h1 {
		font-size: 46px;
    }
	
	/* Container */
	.container,
	.container-fluid {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/* Content padding */
	.content-padding {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.content-padding-small {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	/* Row */
	.row {
		margin-left: -30px;
		margin-right: -30px;
	}
	.row.gutter-small {
		margin-left: -15px;
		margin-right: -15px;
	}

	/* Columns */
	.col-md-auto {
		width: auto;
	}
	.row > [class*="col-"] {
		padding-left: 30px;
		padding-right: 30px;
	}
	.row.gutter-small > [class*="col-"] {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Equal height */
	.row.equal-height {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
    /* Logo */
    .logo {
        width: 180px;
    }
	
	/* Menu */
	.menu {
		margin-left: 40px;
	}
	.menu ul a {
		padding: 0 10px;
	}
	
	/* Visual */
	.visual .visual-image {
		height: 400px;
	}
	
	/* Standhouder nav */
	.standhouder-nav a {
		top: 10px;
		right: -35px;
		width: 30px;
		height: 30px;
		font-size: 24px;
		line-height: 30px;
	}
	.standhouder-nav a.prev {
		left: -35px;
	}
	
	/* Route */
	.route {
		min-height: 500px;
	}

    /* VisualMedia */
    .vm {
		margin-top: -2px;
        float: right;
    }
	
	/* Footer */
	.footer {
		text-align: left;
	}
	
	/* Side */
    .side .map {
		margin: 0 -30px;
	}
    

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}